<?php
/**
 * Daily Insight Pro Theme Customizer Color Options
 *
 * @package Theme Palace
 * @subpackage Daily Insight Pro
 * @since Daily Insight Pro 1.0
 */

// Add color setting and control.
$wp_customize->add_setting( 'daily_insight_pro_theme_options[color_layout]', array(
	'default'           => $options['color_layout'],
	'sanitize_callback' => 'sanitize_hex_color',
) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'daily_insight_pro_theme_options[color_layout]', array(
	'label'             => esc_html__( 'Theme Color Layout', 'daily-insight-pro' ),
	'section'           => 'colors',
) ) );


// Add theme hover setting and control.
$wp_customize->add_setting( 'daily_insight_pro_theme_options[color_hover_layout]', array(
	'default'           => $options['color_hover_layout'],
	'sanitize_callback' => 'sanitize_hex_color',
) );

$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'daily_insight_pro_theme_options[color_hover_layout]', array(
	'label'             => esc_html__( 'Theme Hover Layout', 'daily-insight-pro' ),
	'section'           => 'colors',
) ) );