<?php
/**
 * Read More text options
 *
 * @package Theme Palace
 * @subpackage Daily Insight Pro
 * @since Daily Insight Pro 1.0
 */

// Add Read More text section
$wp_customize->add_section( 'daily_insight_pro_readmore_section', array(
	'title'             => esc_html__( 'Read More Options','daily-insight-pro' ),
	'description'       => esc_html__( 'Read More Section Options.Its value changes for those section whose content type is not selected as Demo.', 'daily-insight-pro' ),
	'panel'             => 'daily_insight_pro_theme_options_panel'
) );

// Read More text setting and control.
$wp_customize->add_setting( 'daily_insight_pro_theme_options[readmore_text]', array(
	'sanitize_callback' => 'sanitize_text_field',
	'default'			=> $options['readmore_text']
) );

$wp_customize->add_control( 'daily_insight_pro_theme_options[readmore_text]', array(
	'label'       		=> esc_html__( 'Read More Text.', 'daily-insight-pro' ),
	'section'     		=> 'daily_insight_pro_readmore_section',
	'type'        		=> 'text',
) );